CHSH(1)

NOME
chsh - cambia la shell di login

SINTASSI
chsh [ -s shell ] [ -l ] [ -u ] [ -v ] [ nome_utente ]

DESCRIZIONE
chsh è usato per cambiare la propria shell di login. Se nella linea di comando non viene fornita una shell, chsh ne chiede una.

  SHELL VALIDE
chsh accetterà l'intero percorso di qualunque file eseguibile nel sistema. Tuttavia, emetterà un messaggio di avviso se la shell non è elencata nel file /etc/shells. D'altra parte, può anche essere configurato in modo tale da accettare solo shell elencate in questo file, a meno che sia eseguito da root.

OPZIONI

-s, --shell
    Specifica la propria shell di login.

-l, --list-shells
    Stampa la lista delle shell elencate in /etc/shells ed esce.

-u, --help
    Stampa un messaggio sull'uso ed esce.

-v, --version
    Stampa informazioni sulla versione ed esce.

VEDERE ANCHE
login(1), passwd(5), shells(5)

AUTORE
Salvatore Valente <svalente@mit.edu>